uuid: b7d7d96f-2367-487b-928e-3b0233e4ae37
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_of
    - field.field.media.image.field_media_use
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_original_name
    - field.field.media.image.field_width
    - image.style.thumbnail
    - media.type.image
  module:
    - image
    - path
_core:
  default_config_hash: 0m1---KA1hTxMlNoqo1kI1ZG5TBbGQy4sQ1rOMy9Ovg
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_media_of:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_media_use:
    type: options_buttons
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_original_name:
    type: string_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  field_file_size: true
  field_height: true
  field_mime_type: true
  field_width: true
  langcode: true
